CP=cp
RM=rm
OPT=-r:System,System.Drawing,System.Windows.Forms
IPLUGIN_SRC=IPlugin.cs ISO639.cs InputBox.cs InputBox.designer.cs

IPlugin.dll: $(IPLUGIN_SRC)
	gmcs -target:library -out:IPlugin.dll $(IPLUGIN_SRC) $(OPT)

clean:
	$(RM) IPlugin.dll
